/*
 * Carrega a cena do aquivo "filename".
 * Retorna o centro (xc,yc,zc) e o raio "radius" de uma esfera que envolve 
 * os pontos do modelo.
 */
void scnLoad(char* filename, double* xc, double*yc, double* zc, double* radius);

/*
 * Desenha a cena.
 */
void scnDraw( int flag_eixos, double xc, double yc, double zc, double radius );
